<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.xingxi</groupId>
        <artifactId>xingxi</artifactId>
        <version>4.7.9</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

    <name>xingxi-pay-utils</name>
    <artifactId>xingxi-pay-utils</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <packaging>pom</packaging>
    <description>xingxi-pay-utils</description>

    <modules>
        <module>xingxi-unifiedpay-spring-boot-starter</module>
    </modules>
</project>
